Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 433601 - Fedora 8 instalation sees no drives on Intel ICH9R
Summary: Fedora 8 instalation sees no drives on Intel ICH9R
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 8
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-20 09:37 UTC by marijana
Modified: 2009-01-09 06:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:01:52 UTC


Attachments (Terms of Use)

Description marijana 2008-02-20 09:37:23 UTC
Description of problem:
Motherboard: ABIT IX38QuadGT
SATA Chipset: Intel ICH9R
Drive1: SEAGATE Barracuda 320 GB, serial ATA-II
Drive2: WD Raptor 150G, sata 
2 DVD drives; one ide and one sata

During installation proces, when arriving to the point to choose drive to 
install on it, there are no drives available to select. If i start 
installation from sata DVD, on the begining it prompts me to insert DVDmedia, 
when i put DVD media into ide DVD, it continues to the point described above 
(doesn't see any hard drives)


Version-Release number of selected component (if applicable):


How reproducible:
Start instalation proces from DVD on the system same as described above

Steps to Reproduce:
1.just start the instalation
2.
3.
  
Actual results:
can't install, sees no hard drive in the system

Expected results:
can install, sees both hard drives
Additional info:

Comment 1 Chuck Ebbert 2008-02-25 22:37:25 UTC
Can you go into the BIOS setup screens and try changing the disk mode?

Comment 2 marijana 2008-02-26 07:19:45 UTC
Yes, i can choose AHCI or IDE, but either one i choose , it's the same. It 
sees nothing.

Comment 3 Chuck Ebbert 2008-03-01 00:06:32 UTC
Can you capture the boot log from the instller? If you press ctrl-alt-f2 you can
get to a shell where you can run the 'dmesg' command, but you will need to find
a way of collecting the output.

Comment 4 tim lockname 2008-07-16 05:12:44 UTC
I have reported bug "455551: No harddrives seen when SATA DVD is in a higher
port than a HD.". You have an extremely similar setup to mine, with the same
result. I therefore believe my bug is a duplicate of yours, but I have a
workaround, and a theory as to the problem.

The fix would be to ensure that the SATA optical drive is plugged into SATA port
1, while the HD is plugged into a higher SATA port number (eg. SATA4). I hope
this helps you. If not, then the bug report I made is a different issue.

Comment 5 Bug Zapper 2008-11-26 09:52:56 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-01-09 06:01:52 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.